观点 | 2018年第二季度Exchange 补丁发布

-回复 -浏览
楼主 2018-11-15 12:32:48
举报 只看此人 收藏本贴 楼主

微软已发布2018年第二季的Exchange补丁,其中包括Exchange 2016 CU10、Exchange 2013 CU21,还有Exchange 2010 SP3 RU22。

配图来源于网络


1、强制.NET Framework 4.7.1的安装环境


在之前的几季更新中,Exchange 2013和2016已经支持.Net Framework 4.7.1。而且,也预告了微软计划在2018年6月发布的Exchange更新开始,新更新只能安装在.NET Framework 4.7.1环境上。如今时间已到,也就是说从本季更新开始强制要求使用.Net Framework 4.7.1的环境

2、强制VC ++ 2013运行库环境


本季更新的所有补丁,增加了另一个强制环境,即VC ++ 2013运行库的要求,需要单独安装的下载地址为:


https://www.microsoft.com/en-us/download/details.aspx?id=40784


VC ++运行时库需要为Exchange Server附带的第三方组件提供当前和未来的安全更新。该组件提供Exchange Server 2010和2013中的WebReady文档查看功能以及Exchange Server 2013和2016中的数据丢失防护功能。而且,这次的更新,主要是和安全公告ADV180010有关,建议大家更新。

建议查看以下链接:


http://t.cn/RBeYpEs


3、Exchange 2010支持Windows 2016域


说来真是业界良心呀,马上要终止支持的Exchange 2010,在本次发布的补丁中,竟然增加了对Windows 2016的支持,也就是说,Exchange 2010现在完全支持Windows 2016的域控和林域级别,不过需要注意的是域控必须安装2018年6月发布的Windows 2016更新。

4、AD架构更改


本次发布的所有更新还是没有AD架构的更新,但在从旧版升级到这个版本或安装新服务器时,为了完成可能的AD和RBAC角色更新还是建议先执行SETUP /PrepareSchema 及 SETUP /PrepareAD命令。当然,如果登录的用户有更新的权限,在执行升级或安装时会自动完成这些。


5、Exchange2013进入扩展支持阶段


如早前的《观点 | 您需要知道的Exchange 2010 / 2013支持信息》提到的,Exchange 2013已经于2018年4月10号进入扩展支持,如果需要继续跟进版本升级,哪就一定要把本次发布Exchange 2013 CU21打上,因为要打CU21以后的更新,必须先打CU21。


6、详细版本号、下载链接及可修补问题列表


A.Exchange 2016 CU10 版本号15.01.1531.003,下载地址:


https://www.microsoft.com/en-us/download/details.aspx?id=57068


可修补已知问题列表:

B.Exchange 2013 CU21版本号15.00.1395.004,下载地址:


https://www.microsoft.com/en-us/download/details.aspx?id=57069


可修补已知问题列表:

C.Exchange 2010 SP3 RU22版本号14.03.0411.000,下载地址:

https://www.microsoft.com/en-us/download/details.aspx?id=57065


可修补已知问题列表:

最后提醒大家,如果您计划安装到新的更新,请做好认真的评估,这次更新也有已知问题未解决,如下:

Exchange 2016 CU10已知问题:

【声明】本公众号坚持原创,为保证作者著作权力,未经同意,严禁将本公众号所发文章转载至任何渠道。对于违者,5DMail将保留追究其法律责任的权利。


【公告】

1、欢迎提问投稿并加入作者团队

2、邀请您加入5DMail专属微信群

3、邀请您加入5DMailQQ群


我要推荐
转发到